* {
   padding: 0;
   margin: 0;
   box-sizing: border-box;
}

body {
    font: 400 16px 'Roboto', sans-serif;
    color: #363e44;
}

a img {
   border: none;
}

a {
   font: 400 16px 'Roboto', sans-serif;
   text-decoration: none;
   color: inherit;
   -webkit-transition: .2s;
   transition: .2s;
}

*:focus {
   outline: none;
}

a:hover, a:focus {
    color: inherit;
   text-decoration: none;
}

.clearfix::after {
   content: '';
   display: block;
   clear: both;
}

ul {
   list-style-type: none;
}

h1, h2, h3, h4, h5 {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

img{
    max-width: 100%;
}

.main-wrap {
  padding-top: 65px;
  padding-bottom: 65px;
}

.filter {
  margin-bottom: 40px;
}

.filter .category {
  margin-bottom: 25px;
}

.filter h4 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 13px;
}

.best-offer {
  background-color: #fff0ad;
  /* outline: 1px solid #ec0000; */
  min-height: 130px;
  margin-bottom: 30px;
  margin-top: 30px;
}

.best-offer h3 {
  font-size: 24px;
  margin-top: 27px;
  margin-bottom: 7px;
}

.best-offer .photo {
  background-repeat: no-repeat;
  background-image: url('/images/shop/box/1.png');
  background-position: top center;
  background-size: cover;
  height: 130px;
}

.best-offer img {
  max-height: 100px;
}

.list-kit .kit {
  margin-bottom: 60px;
  display: none;
}

.list-kit .kit.OK {
  display: inherit;
}

.list-kit .kit .category {
  font-size: 14px;
  opacity: 0.8;
  margin-top: 10px;
}

.list-kit .kit h2 {
  font-size: 21px;
  font-weight: bold;
  margin-top: 7px;
  margin-bottom: 13px;
  min-height: 50px;
}

.list-kit .kit .price {
  font-size: 26px;
  margin-bottom: 13px;
}

.list-kit .kit .btn {
  margin-top: 15px;
  margin-bottom: 0;
  padding: 0;
}

.list-kit .kit .btn a {
    border-radius: 4px;
    background-color: #ec0000;
    color: #fff;
    transition: .2s;
    padding: 7px 23px;
}

.list-kit .kit .btn a:hover {
  background-color: #d20000;
}

.list-kit .kit .btn a:active {
  background-color: #b40000;
}

.order-window {
  position: relative;
  width: 100%;
  z-index: 99999990;
  display: none;
}

.order-window .overlay {
  z-index: -1;
  position: fixed;
  top: 0; left: 0;bottom: 0;right: 0;
  background-color: rgba(0,0,0,.7);
}

.order-window .close-window {
  display: inline-block;
  position: fixed;
  right: 5%;
  bottom: 5%;
  color: #fff;
  font-size: 46px;
  cursor: pointer;
  opacity: .5;
  transition: .2s;
}

.order-window .close-window:hover {
  opacity: .8;
}

.order-window .window {
  position: fixed;
  top: 10%;
  left: 50%;
  width: 50%;
  min-height: 400px;
  margin-left: -25%;
  background-color: #fff;
  border-radius: 3px;
  padding: 25px;
  overflow-y: auto;
}

.order-window .head-window {
  display: table;
  width: 100%;
}

.order-window .head-window .img {
  display: block;
  float: left;
  width: 20%;
}

.order-window .head-window .product-name {
  display: block;
  float: left;
  width: 50%;
  text-align: left;
  font-size: 21px;
  margin-top: 25px;
  line-height: normal;
}

.order-window .head-window .product-name p {
  margin-bottom: 0;
}

.order-window .head-window .product-name p:last-child {
  font-size: 0.8em;
}

.order-window .head-window .product-price {
  display: block;
  float: left;
  width: 30%;
  text-align: right;
  font-size: 21px;
  font-weight: bold;
  margin-top: 25px;
  padding-right: 25px;
}

.order-window h3 {
  margin-bottom: 31px;
}

.form-window {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 21px;
}

.form-window label {
  width: 100%;
  font-weight: 400;
  padding-top: 0.41em;
  padding-bottom: 0.41em;
}

.form-window input, .form-window textarea {
  width: 100%;
  display: inline-block;
  padding: 0.41em 1.12em;
  transition: .2s;
  border-radius: 3px;

  border: 1px #ccc solid;
  margin-bottom: 23px;
}

.form-window input:focus, .form-window input:active, .form-window textarea:focus, .form-window textarea:active {
  outline: none;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
}

.form-window button {
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
}

.form-window button:hover {
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
}

.instruction h3 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.instruction p {
  margin-top: 5px;
  margin-bottom: 25px;
}

.form-window .buttons {
  margin-top: 17px;
  text-align: center;
}

.form-window .buttons button {
  display: inline-block;
  padding: 7px 23px;
  margin-top: 5px;
  margin-bottom: 7px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid #ec0000;
  border-radius: 4px;
  background-color: #ec0000;
  color: #fff;
  transition: .2s;
  min-width: 210px;
}

.form-window .buttons button:hover {
  text-decoration: none;
  background-color: #d20000;
  border: 1px solid #d20000;
  color: #fff;
}

.form-window .buttons button:focus, .form-window .buttons button:active {
  outline: none;
  background-color: #b40000;
  border: 1px solid #b40000;
  color: #fff;
}

@media (max-width: 991px) {
  .best-offer h3 {
    margin-top: 15px;
    margin-bottom: 5px;
  }
}

@media (max-width: 767px){
  .main-wrap {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .list-kit .kit h2 {
    font-size: 18px;
    font-weight: bold;
    margin-top: 3px;
    margin-bottom: 5px;
    min-height: 50px;
  }
  .list-kit .kit .price {
    font-size: 21px;
    margin-bottom: 5px;
  }
}

@media (max-width: 400px){
  body {
    font-size: 14px;
  }
  .list-kit .kit .category {
    font-size: 12px;
  }
  .list-kit .kit h2 {
    font-size: 16px;
    font-weight: bold;
    margin-top: 3px;
    margin-bottom: 7px;
    min-height: 50px;
  }
  .list-kit .kit .price {
    font-size: 18px;
    margin-bottom: 5px;
  }
  .list-kit .kit .btn a {
    font-size: 14px;
    padding: 6px 17px;
  }
}
